{
    "name": "lbc_test_iframe",
    "version": "1.0.0",
    "keywords": ["util", "functional", "server", "client", "browser"],
    "author": "kyllian.marie",
    "contributors": [],
    "dependencies": {}
}
